Beefy Boxes and Bandwidth Generously Provided by pair Networks
Syntactic Confectionery Delight
 
PerlMonks  

Re^3: Email::Send::Gmail with Cygwin

by fmerges (Chaplain)
on Nov 20, 2008 at 05:55 UTC ( #724801=note: print w/ replies, xml ) Need Help??


in reply to Re^2: Email::Send::Gmail with Cygwin
in thread Email::Send::Gmail with Cygwin

Hi,

Do you have C compiler and make?

I would recommend you to use Strawberry Perl

Regards,

fmerges at irc.freenode.net


Comment on Re^3: Email::Send::Gmail with Cygwin
Re^4: Email::Send::Gmail with Cygwin
by JDylan (Initiate) on Nov 20, 2008 at 06:14 UTC
    Hi, Cygwin's GCC and Cygwin's make. I will try strawberry perl.
Re^4: Email::Send::Gmail with Cygwin
by JDylan (Initiate) on Nov 20, 2008 at 06:22 UTC
    I get a similar error with Strawberry perl:
    ... Warning: Prerequisite 'Net::SMTP::SSL => 0' for 'LBROCARD/Email-Send-G +mail-0.33. tar.gz' failed when processing 'CWEST/Net-SMTP-SSL-1.01.tar.gz' with ' +make_test => NO'. Continuing, but chances to succeed are limited. cp lib/Email/Send/Gmail.pm blib\lib\Email\Send\Gmail.pm LBROCARD/Email-Send-Gmail-0.33.tar.gz C:\strawberry\c\bin\dmake.EXE -- OK Running make test C:\strawberry\perl\bin\perl.exe "-MExtUtils::Command::MM" "-e" "test_h +arness(0, 'blib\lib', 'blib\arch')" t/*.t t/pod....skipped: Test::Pod 1.14 required for testing POD: Can't locat +e Test/Pod .pm in @INC (@INC contains: C:\strawberry\cpan\build\Email-Send-Gmail- +0.33-gadhk d\blib\lib C:\strawberry\cpan\build\Email-Send-Gmail-0.33-gadhkd\blib\ +arch C:\st rawberry\cpan\build\Email-Send-Gmail-0.33-gadhkd\blib\lib C:\strawberr +y\cpan\bui ld\Email-Send-Gmail-0.33-gadhkd\blib\arch C:/STRAWB~1/perl/lib C:/STRA +WB~1/perl/ site/lib) at (eval 3) line 2. Files=1, Tests=0, 0 wallclock secs ( 0.05 usr + 0.00 sys = 0.05 CPU +) Result: NOTESTS LBROCARD/Email-Send-Gmail-0.33.tar.gz Tests succeeded but one dependency not OK (Net::SMTP::SSL) LBROCARD/Email-Send-Gmail-0.33.tar.gz [dependencies] -- NA Running make install make test had returned bad status, won't install without force
    Can anyone try installing this package on their system? I'm getting the impression it's just broken.

      Hi,

      cpan[3]> install Email::Send::Gmail Email::Send::Gmail is up to date (0.33).

      I think you have problem maybe with another components, as the anonymous monk said check if SSLey is giving you a problem...

      Regards,

      fmerges at irc.freenode.net

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://724801]
help
Chatterbox?
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others exploiting the Monastery: (7)
As of 2014-07-28 08:21 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?

    My favorite superfluous repetitious redundant duplicative phrase is:









    Results (193 votes), past polls